#include <QApplication>
#include "qad_types.h"
#include "mainwindow.h"


int main(int argc, char *argv[]) {
	QApplication a(argc, argv);
	enableHighDPI();
	MainWindow w;
	w.show();
	return a.exec();
}
